[class*=svg-] {
  font-size: 20px;
  position: relative;

  &:before {
    content: "";
    display: block;
  }

  svg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
}

.svg-socials-facebook {
  width: 1.2em;

  &:before {
    padding-bottom: 100%;
  }
}

.svg-socials-twitter {
  width: 1.2em;

  &:before {
    padding-bottom: 100%;
  }
}

.svg-socials-linkedin {
  width: 1.2em;

  &:before {
    padding-bottom: 100%;
  }
}


.svg-socials-dribble {
  width: 1.2em;

  &:before {
    padding-bottom: 100%;
  }
}